Error

two or more packages specified (libam7xxx0.1 libsane-extras)